#g-top{
  font-size: 0.95rem;
  padding-top: 10px; 
  padding-bottom: 10px; 
}

.menu-simple .jl-container .g-main-nav {
  padding: 0 !important;
  margin: 0 0.3125rem !important;
}

#g-navigation .g-main-nav .g-toplevel {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  -webkit-justify-content: center;
  gap: 0.625rem !important;
}

[id^="jlnavbar-"][id$="-particle"] {
  padding: 0 !important;
  margin: 0 !important;
}

.jl-search-default {
  width: 140px !important;
}

.jl-navbar-item, .jl-navbar-nav > li > a, .jl-navbar-toggle {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 0.625rem !important;
  box-sizing: border-box;
  min-height: 40px;
  font-size: 1rem !important;
  text-decoration: none;
}

@media (min-width: 960px) {
  #g-container-main
{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }
}

@media (min-width: 960px) {
  .jl-container {
    padding-left: 0.625rem !important;
    padding-right: 0.625rem !important;
  }
}

@media (min-width: 960px) {
  #g-footer
{
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }
}
.gt_container-ex9xzg .gt_switcher .gt_selected {
  background: #131312 linear-gradient(180deg, #131312 0%, #fff 70%);
  position: relative;
  z-index: 9999;
  margin-top:0px;
}
.gt_container-ex9xzg .gt_switcher .gt_selected a
{
  border: 0px solid #131312;
  color: #f4f3f1;
  padding: 3px 5px;
  width: 151px;
}
.gt_container-ex9xzg .gt_switcher .gt_selected a {
  border: 0px solid #131312;
  color: #f4f3f1;
  padding: 5px 5px;
  width: 151px;
  background:#131312;
}

.gt_container-ex9xzg .gt_switcher .gt_option
{
  position: relative;
  z-index: 9998;
  border-left: 1px solid #131312;
  border-right: 1px solid #131312;
  border-bottom: 1px solid #131312;
  background-color: #131312;
  display: none;
  width: 161px;
  max-height: 198px;
  height: 0;
  box-sizing: content-box;
  overflow-y: auto;
  overflow-x: hidden;
  transition: height 0.5s ease-in-out;
}

.sp-page-builder .page-content #section-id-1705586208411 .sppb-section-title .sppb-title-heading {
  letter-spacing: normal;
  border: 1px rgba(0, 0, 0, 0);
  font-family: Circularxxweb, sans-serif !important;
  font-size: 54px !important;
  line-height: 60px !important;
}

p {
  margin: 0 0 10px 0 !important;
}

h1, h2, h3, h4, h5, h6{ 
	letter-spacing: normal;
	border: 1px rgba(0, 0, 0, 0);
	/*font-family: Circularxxweb, sans-serif;*/
	font-family: Aguafina+Script, sans-serif;
  	font-weight:bold;
}


h1, h2, h3, h4, h5, h6 {
  margin: 0.375rem 0 0.375rem 0 !important;
  text-rendering: optimizeLegibility;
}

h1 {
  font-size: 72px;
  line-height: 80px;
  text-transform:capitalize !important;
}

h2 {
  font-size: 54px;
  line-height: 60px;
}

h3 {
  font-size: 42px;
  line-height: 46.67px;
}
h4 {
  font-size: 32px;
  line-height: 35.56px;
}
h5 {
  font-size: 24px;
  line-height: 26.67px;
}

h6 {
  font-size: 18px;
  line-height: 20px;
}

#table-container table {
  width: 730px;
  border: solid 1px #000;
  cellspacing: 0;
  cellpadding: 0;
  margin: 0 auto;
}
#table-container td {
  padding: 5px;
}
#table-container tr {
  line-height: 20px;
}
#table-container tr.no-line-height {
  line-height: 0;
}
#table-container tr.colored {
  background-color: #152930;
  color: #FFF;
  font-size: 21px;
  letter-spacing: 3px;
  font-family: Tahoma, Geneva, sans-serif;
}
#table-container tr.gray {
  background-color: #C0C0C0;
}
#table-container tr.light-gray {
  background-color: #F0F0F0;
}
#table-container td.centered {
  text-align: center;
  vertical-align: middle;
}
#table-container td.border-bottom {
  background-color: #FFF;
  border-bottom: solid 1px #FFF;
}

/* For small screens */
@media screen and (max-width: 600px) {
  #table-container table {
    width: 100%;
    margin: 0;
  }
}

/* For medium and large screens */
@media screen and (min-width: 601px) {
  #table-container table {
    width: 730px;
    margin: 0 auto;
  }
}

#g-copyright {
  text-align:center;
}

/* Override default highlight color */
::selection {
  background-color: #9BB460; /* Set your custom highlight color */
  color: #36303A; /* Set the text color in the highlighted area */
}

/* Additional styles for the text inside the highlighted area */
::-moz-selection {
  background-color: #131312;
  color: #f4f3f1;
}

.g-content
{
  /*margin: 0.625rem;
  padding: 1.5rem;*/
  margin: 0rem;
  padding: 0rem;
}

.sppb-row-container .creativecontactform_wrapper .powered_by{
	height: 0px !important;
	width: 0px !important;
	font-size:0px !important;
	line-height: 0px !important;
}

.sppb-row-container .ccf_copyright_wrapper {
	height: 0px !important;
	width: 0px !important;
	font-size:0px !important;
	line-height: 0px !important;
}
.sppb-row-container .creativecontactform_wrapper .powered_by a
{
  color: #fff !important;
  text-shadow: 0px 0px 0px #fff !important;
  height: 0px !important;
  width:0px !important;
  font-size:0px !important;
}

.gt_switcher_wrapper{
  position: absolute !important;
  top: 0;
  right: 8%;
  z-index: 999999;
}

.quick-links-container {
  display: flex;
  flex-direction: column;
}
.quick-link {
  margin-bottom: 10px;
}
.maximenuck{
  list-style: none !important
}
ul.maximenuck{
  margin-left: 0px !important;
  margin-top: 0px !important;
  padding: 0;
  margin-bottom: 0px !important;
  text-transform:capitalize !important;  
}
#g-footer .jl-panel.moduletable
{
  margin-bottom: 0px !important;
}

.avacado p{
  color: #405A53 !important;
}

@font-face {
    font-family: 'Editor's Note';
    src: url('../fonts/Editor'sNote-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#redim-cookiehint
{
  padding: 7px 5%;
  box-sizing: border-box;
  background-color: #2d2d2a !important;
  font-size: 16px;
}

#redim-cookiehint .cookiebuttons .btn, #redim-cookiehint .cookiebuttons button
{
  padding: 5px 10px !important;
  color: #ffffff !important;
  background-color: #405A53 !important;
  font-size: 12px;
  line-height: 2.5em;
  margin-top: 2px;
  margin-bottom: 2px;
  cursor: pointer;
}

.tabs {
	width:auto;
	height:auto;
}

.image-left {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	width: 50%;
    }

.text-right {
	float: right;
	width: 50%;	
}

 .text-right p {
	text-align: justify;
}

.sppb-nav, .sppb-nav-modern{
	margin: 0px 50px !important;
}

.sppb-nav-modern > li.active > a, .sppb-nav-modern > li.active > a:focus
{
  color: #ffffff !important;
  background-color: #fff;
  border-bottom-color: transparent;
  cursor: default;
}

.sppb-nav-modern > li.active > a:hover{
  color: #ffffff !important;
  background-color: #405A53 !important;	
}

.sppb-nav-modern > li > a
{
  line-height: 1.42857143;
  padding: 12px 15px;
  background: #f6fafb;
    background-color: rgb(246, 250, 251);
  color: #AA6D51;
  border: 1px solid #e8eff1;
    border-bottom-color: rgb(232, 239, 241);
  border-radius: 4px 4px 0 0;
}
.sppb-nav > li > a
{
  padding: 10px 15px;
}
.sppb-nav > li, .sppb-nav > li > a
{
  display: block;
  position: relative;
}

#redim-cookiehint-bottom{
  position: fixed;
  z-index: 99999;
  left: 0px;
  right: 0px;
  bottom: 0px;
  top: auto !important;
  background-color: #405A53 !important;
}

#redim-cookiehint
{
  padding: 7px 5%;
  box-sizing: border-box;
  background-color: #405A53 !important;
  font-size: 14px;
  color: #F4F3F1 !important;
}

#g-navigation .jl-navbar-nav > li > a, #g-navigation .jl-navbar-toggle
{
  font-family: "Inter" !important;
  font-weight: 400;
}
.jl-section-small {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

#language_btn_128 {
	background: #ffffff !important;
	border: 1px solid #ced4da !important;
	color: #353b41 !important;
}

#language_btn_128 .btn {
    padding: 0;
}

.mod-languages .btn {
	padding: 0 0 !important;
}

.btn {
	/*padding: 0.4375rem 0.75rem;*/
	padding: 0 !important;
}

.btn {
	display: inline-block;
	font-weight: bold;
	line-height: 1.5;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	user-select: none;
	background-color: #405A53;
	border: 1px solid #405A53;
	/*padding: 0.375rem 0.75rem
	margin-top: 5%;*/
	padding: 0 !important;
	margin-top: 0% !important;
	font-size: 0.75rem !important;
	border-radius: 0.25rem !important;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.jl-dropdown {
	--jl-position-offset: 0px;
	--jl-position-viewport-offset: 15px;
	width: auto;
	min-width: 200px;
	padding: 25px;
	background: #fff;
	color: #2c2c2c;
	box-shadow: 0 5px 12px rgba(0,0,0,.15);
}

.jl-dropdown {
	--jl-position-offset: 0px;
	--jl-position-viewport-offset: 15px;
	width: auto;
	min-width: 200px;
	padding: 5px;
	background: #405A53;
	color: #ffffff;
	box-shadow: 0 5px 12px rgba(0,0,0,.15);
}

a {
  color: #405a53 !important;
}

.slide-desc-text-default .slide-title {
    font-size: 1.5em;
    color: #fff;
    margin-bottom: 10px;
    font-weight: 600;
	font-family: Lato !important;
}